AMP插件

2019年3月10日

WordPress主题Astra使用AMP插件“报错”?

本人博客系统一直使用Wordpress的Astra主题,目前版本升级到:Astra版本:1.7.1。之前一直也在使用AMP插件,使页面符合Google移动化加速标准。